This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1251414 - [abrt] xorg-x11-server-Xorg: kgem_commit(): Xorg killed by SIGSEGV
[abrt] xorg-x11-server-Xorg: kgem_commit(): Xorg killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1deb9f973fceb1a9cca4b4f7d99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 05:17 EDT by Aidan Delaney
Modified: 2016-07-19 13:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.80 KB, text/plain)
2015-08-07 05:17 EDT, Aidan Delaney
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-07 05:17 EDT, Aidan Delaney
no flags Details
File: core_backtrace (4.89 KB, text/plain)
2015-08-07 05:17 EDT, Aidan Delaney
no flags Details
File: dso_list (5.79 KB, text/plain)
2015-08-07 05:17 EDT, Aidan Delaney
no flags Details
File: environ (409 bytes, text/plain)
2015-08-07 05:17 EDT, Aidan Delaney
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details
File: maps (46.66 KB, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details
File: open_fds (2.58 KB, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details
File: var_log_messages (287 bytes, text/plain)
2015-08-07 05:18 EDT, Aidan Delaney
no flags Details

  None (edit)
Description Aidan Delaney 2015-08-07 05:17:47 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.17.2-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
crash_function: kgem_commit
executable:     /usr/libexec/Xorg
global_pid:     4477
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 kgem_commit at kgem.c:3249
 #1 _kgem_submit at kgem.c:4064
 #2 kgem_submit at kgem.h:379
 #3 sna_accel_leave at sna_accel.c:18159
 #4 sna_leave_vt at sna_driver.c:901
 #5 glxDRILeaveVT at glxdri2.c:839
 #11 kgem_commit at kgem.c:3249
 #12 _kgem_submit at kgem.c:4064
 #13 _CallCallbacks at dixutils.c:718
 #14 CallCallbacks at ../include/callback.h:83
Comment 1 Aidan Delaney 2015-08-07 05:17:53 EDT
Created attachment 1060280 [details]
File: backtrace
Comment 2 Aidan Delaney 2015-08-07 05:17:54 EDT
Created attachment 1060281 [details]
File: cgroup
Comment 3 Aidan Delaney 2015-08-07 05:17:56 EDT
Created attachment 1060282 [details]
File: core_backtrace
Comment 4 Aidan Delaney 2015-08-07 05:17:57 EDT
Created attachment 1060283 [details]
File: dso_list
Comment 5 Aidan Delaney 2015-08-07 05:17:58 EDT
Created attachment 1060284 [details]
File: environ
Comment 6 Aidan Delaney 2015-08-07 05:18:00 EDT
Created attachment 1060285 [details]
File: limits
Comment 7 Aidan Delaney 2015-08-07 05:18:02 EDT
Created attachment 1060286 [details]
File: maps
Comment 8 Aidan Delaney 2015-08-07 05:18:04 EDT
Created attachment 1060287 [details]
File: mountinfo
Comment 9 Aidan Delaney 2015-08-07 05:18:05 EDT
Created attachment 1060288 [details]
File: namespaces
Comment 10 Aidan Delaney 2015-08-07 05:18:06 EDT
Created attachment 1060289 [details]
File: open_fds
Comment 11 Aidan Delaney 2015-08-07 05:18:08 EDT
Created attachment 1060290 [details]
File: proc_pid_status
Comment 12 Aidan Delaney 2015-08-07 05:18:09 EDT
Created attachment 1060291 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:24:20 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.